Subject: Re: [lojban] txoria txori

From: Pierre Abbat <[email-masked]>
Date: Mon, 16 Dec 2002 22:11:19 -0500

On Monday 16 December 2002 19:48, Craig wrote:
> I found this poem online and felt like translating it. Could someone
> competent comment on it?
>
> The original version is in Euskera, which I don't speak, and runs as
> follows:
>
> txoria txori
>
> hegoak ebaki banizkion
> nerea izango zen,
> ez zuen aldegingo.
> bainan honela
> ez zen gehiago txoria izango,
> eta nik txoria nuen maite.
>
> What I translated from is the English version:
>
> a bird is a bird
>
> if I had cut its wings
> it would have been mine,
> it wouldn't have flown away.
> but then
> it would have been a bird no more
> and it was the bird that I loved.
>
> Here is my translation. I would especially like help from those who
> understood the basque original, of course, but all suggestions are welcome.
>
> lo cipni cu cipni
>
> bai lonu mi ka'arbai le nalci
> ku co'u ei me mi joi
> na mo'ito'o vofli
> iku'i bai le
> jaibai go'i ku pu co'unai cipni
> ije mi loka cipni cu prami

mi na se bangu lo skalduna .i la jbofi'e cu tolnei zo joi .i lu" me mi "li'u 
peseba'i lu" memimoi "li'u naldrani .i lo'u" bai le jaibai "le'u ki'a .i mi 
stidi lu

bai lonu mi pofka'a le nalci
ku da'i cu me mi moi gi'e
na mo'ito'o vofli

li'olu'u

mu'omi'e pier.